<div class="row">
  <div class="col-4" *ngFor="let dipendente of dipendenti">
    <h4>ID: {{ dipendente.id }} - Nome: {{ dipendente.nome }}</h4>
    <p>Sede: {{ dipendente.sede }}</p>
  </div>
</div>
